# Game list

**Sandbox**

```
GET https://operator-sandbox.thndr-api.com/v1/games
```

**Production**

```
GET https://operator.thndr-api.com/v1/games
```

**Request headers**

```
x-operator-id: your_operator_id
x-api-key: your_api_key
```

**Response**

This endpoint retrieves all games. Each game entry includes:

* A unique game identifier (`id`)
* A list of [ISO-3166](https://en.wikipedia.org/wiki/ISO_3166) country codes and region codes where the game is restricted (`restrictedCountries`)
* A list of [ISO-4217](https://en.wikipedia.org/wiki/ISO_4217) currency codes supported for the game (see [Currencies](/integration/server-webhooks/currencies.md))

```json
{
  "games": [
    {
      "id": "blackjack",
      "restrictedCountries": [
        "AF", "BY", "BE", "BA", "BG", "CD", "CI", "HR", "CU",
        "CY", "CZ", "EG", "EE", "FR", "GF", "PF", "TF", "GR",
        "HU", "IN", "ID", "IR", "IQ", "IT", "JP", "XK", "LV",
        "LT", "MY", "MT", "ME", "MM", "NG", "KP", "MK", "PK",
        "CN", "PL", "PT", "RO", "RU", "RS", "SK", "SI", "SD",
        "SY", "TR", "UA", "VN", "ZW",
        "US-AZ", "US-CT", "US-HI", "US-ID", "US-IN", "US-IA",
        "US-LA", "US-ME", "US-MI", "US-MT", "US-NV",
        "US-SC", "US-TN"
      ],
      "currencies": ["USD", "CNY", "EUR", "GBP", "BTC"]
    },
    ...
  ]
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.thndr.io/integration/operator-api/game-list.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
